Readme.txt missing libboost dependency

Bug #353889 reported by Ky6uk on 2009-04-02
4
Affects Status Importance Assigned to Milestone
LinuxDC++
Low
Unassigned

Bug Description

I read Readme.txt, install depends, use scons, install more depends, use scons.

Linuxdcpp revision 302, gcc 4.3.3.

OS: Ubuntu jaunty (development branch).

Related branches

Ky6uk (ky6uk) wrote :
Razzloss (razzloss) wrote :

Readme.txt is out of date when it comes to needed dependencies. Make sure you have libboost-dev installed.

--RZ

Ky6uk (ky6uk) wrote :

libboost-dev installed. scons show boost/version.h as depend.

Ky6uk (ky6uk) wrote :

hm, I install libboost-dev 1.34 instead of 1.37, clean repo and compile without errors.

summary: - compilation error
+ Readme.txt missing libboost dependency
Changed in linuxdcpp:
importance: Undecided → Low
milestone: none → 1.1.0
status: New → Fix Committed
tags: added: documentation
Changed in linuxdcpp:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments